button{
	background: none;
	border: none;
	font-family: inherit;
	color: inherit;
	padding: 0;
	margin: 0;
	cursor: pointer;
	-webkit-font-smoothing: antialiased;
}

button,.button,
button.button {
	background-color: transparent;
	background-image: none!important;
	display: inline-block;
	text-align: center;
	padding: 4px 14px 4px 16px;
	color: #fff;
	text-decoration: none;
	line-height: 1;
	position: relative;
	cursor: pointer;
	border: none;
	outline: none;
	margin: 0;
	border: 1px solid #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: background-color .15s ease-in;
	-moz-transition:  background-color .15s ease-in;
	-o-transition:  background-color .15s ease-in;
}
button.icon{
	background-color: transparent;
	display: inline-block;
	text-align: center;
	color: #fff;
	text-decoration: none;
	line-height: 1;
	position: relative;
	cursor: pointer;
	border: none;
	outline: none;
	margin: 0;
	border: 1px solid #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: background-color .15s ease-in;
	-moz-transition:  background-color .15s ease-in;
	-o-transition:  background-color .15s ease-in;
	padding: 10px 12px;
}

button:hover, button:active, button:focus,
.button:hover, .button:active, .button:focus{
background: #fff;
background: rgba(255, 255, 255, 0.51);
}

/* Don't use native buttons on iOS */
input[type=submit].button, button.button { -webkit-appearance: none; }

/* Hide inner focus effect in Firefox */
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
	border: none;
}
/* Disabled ---------- */
	.button.disabled, .button[disabled] { opacity: 0.6; cursor: default; }
	
/* Correct FF button padding */
	@-moz-document url-prefix("http://") {
		input[type=submit].button::-moz-focus-inner, button.button::-moz-focus-inner { border: 0; padding: 0; }
}

button.expand,
.button.expand{
	 width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
}




/* -----------------------------------------
   #fff
----------------------------------------- */

button,.button,
button.button {
	color: #fff;
	border: 1px solid #fff;
}
button:hover, button:active, button:focus,
.button:hover, .button:active, .button:focus{
	background: #fff;
	background: rgba(255, 255, 255, 0.51);
	
}

/* -----------------------------------------
   .text-navy #12199b
----------------------------------------- */

.text-navy button,.text-navy .button,
.text-navy button.button {
	color: #12199b;
	border: 1px solid #12199b;
}
.text-navy button:hover, .text-navy button:active, .text-navy button:focus,
.text-navy .button:hover, .text-navy .button:active, .text-navy .button:focus{
	background: #12199b;
		color: white;
	
}

/* -----------------------------------------
   .text-orange #f55a1e
----------------------------------------- */

.text-orange button,.text-orange .button,
.text-orange button.button {
	color: #f55a1e;
	border: 1px solid #f55a1e;
}
.text-orange button:hover, .text-orange button:active, .text-orange button:focus,
.text-orange .button:hover, .text-orange .button:active, .text-orange .button:focus{
	background: #f55a1e;
	color: white;
}

/* -----------------------------------------
   .text-green #00c7a7
----------------------------------------- */

.text-green button,.text-green.button,
.text-green button.button {
	color: #00c7a7;
	border: 1px solid #00c7a7;
}
.text-green button:hover, .text-green button:active, .text-green button:focus,
.text-green .button:hover, .text-green .button:active, .text-green .button:focus{
	background: #00c7a7;
		color: white;
	
}

/* -----------------------------------------
   .bg-navy  #12199b
----------------------------------------- */

.bg-navy button,.bg-navy.button,
.bg-navy button.button {
	color: #fff;
	border: 1px solid #fff;
}
.bg-navy button:hover, .bg-navy button:active, .bg-navy button:focus,
.bg-navy .button:hover, .bg-navy .button:active, .bg-navy .button:focus{
background: #fff;
background: rgba(255, 255, 255, 0.51);
		color: #12199b;
	
}

/* -----------------------------------------
   .bg-orange  #12199b
----------------------------------------- */

.bg-orange button,.bg-orange.button,
.bg-orange button.button {
	color: #fff;
	border: 1px solid #fff;
}
.bg-orange button:hover, .bg-orange button:active, .bg-orange button:focus,
.bg-orange .button:hover, .bg-orange .button:active, .bg-orange .button:focus{
background: #fff;
background: rgba(255, 255, 255, 0.51);
		color: #f55a1e;
	
}

/* -----------------------------------------
   .bg-green  #12199b
----------------------------------------- */

.bg-green button,.bg-green.button,
.bg-green button.button {
	color: #fff;
	border: 1px solid #fff;
}
.bg-green button:hover, .bg-green button:active, .bg-green button:focus,
.bg-green .button:hover, .bg-green .button:active, .bg-green .button:focus{
background: #fff;
background: rgba(255, 255, 255, 0.51);
		color: #00c7a7;
	
}






